@import '/common/css/import@list-shop_review.css';

/*------------------------------------------------------------------------------
 表示モード
 ------------------------------------------------------------------------------*/
.modeSelector {
	margin-left: auto;
	display: flex;
	align-items: center;
	gap: 8px;
}
.modeSelector strong {
	padding: 3px;
	font-weight: normal;
	color: #FFF;
	background: #048;
}

/*------------------------------------------------------------------------------
 選択リスト
 ------------------------------------------------------------------------------*/
.listSelector {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	margin: 15px 0;
	padding: 10px;
	background: #F1F1F1;
}
.listSelector a {
	padding: 2px 3px;
	white-space: nowrap;
}
.listSelector a.on {
	color: yellow;
	background: #048;
	text-decoration: none;
}

/*------------------------------------------------------------------------------
 リストヘッダー
 ------------------------------------------------------------------------------*/
.listHeader {
	margin: 20px 0 0;
	padding: 10px;
	font-size: 116%;
	color: #048;
	border-left: 5px solid #048;
}
.listHeader span {
	font-weight: normal;
}

/*------------------------------------------------------------------------------
 shopList [デラックス表示]
 ------------------------------------------------------------------------------*/
.shopItem {
	overflow: hidden;
	margin: 20px 0;
	box-shadow: 0 0 4px rgba(0,0,0,0.45);
	background: #F6F6F6;
	border-radius: 3px;
}
.shopItem.high_1 { background: #EBF5ED; }
.shopItem.high_2 { background: #FFFFF8; }

.shopItem .hr {
	height: 1px;
	margin: 15px 15px 0;
	border-top: 1px dotted #555;
}

/*------------------------------------------------------------------------------
 お店ヘッダー
 ------------------------------------------------------------------------------*/
.shopItem .header {
	position: relative;
	padding: 15px;
	background: #E6E6E6;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.shopItem.high_1 .header { background: #D5E9C6; }
.shopItem.high_2 .header { background: #FFFDE8; }

/* 店名 */
.shopItem .header .name {
	display: flex;
	align-items: center;
}
.shopItem .header .name .new {
	display: inline-grid;
	place-items: center;
	height: 20px;
	margin-right: 5px;
	padding: 0 5px;
	color: #FFF;
	background: #D00010;
}
.shopItem .header .name a {
	display: inline-block;
	font-size: 124%;
	font-weight: bold;
	color: #4070B8;
	text-decoration: none;
}

/* 業種/エリア */
.shopItem .header .work {
	margin: 8px 0 0;
}

/* 求人アイコン */
.shopItem .header .icon {
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.shopItem .jobIcon {
	display: inline-grid;
	place-items: center;
	width: 74px;
	height: 20px;
	font-size: 108%;
	color: #FFF;
	text-decoration: none;
}
.shopItem a.jobIcon {
	background: #FE00FF;
}
.shopItem a.jobIcon:hover {
	background: blue;
}
.shopItem span.jobIcon {
	opacity: 0.8;
	background: #CCC;
}

/*------------------------------------------------------------------------------
 告知メッセージ
 ------------------------------------------------------------------------------*/
.shopItem .ticker {
	overflow: hidden;
	background: #000;
}

/* mssg */
.shopItem .ticker dl {
	display: flex;
	align-items: center;
	height: 36px;
}
.shopItem .ticker dt {
	flex: 1;
	min-width: 0;
	padding-left: 10px;
}
.shopItem .ticker dt a {
	overflow: hidden;
	display: inline-block;
	width: 100%;
	font-size: 108%;
	text-decoration: none;
	color: #F90;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/* btn */
.shopItem .ticker dd {
	flex: 0 0 36px;
}
.shopItem .ticker dd a {
	display: block;
	width: 20px;
	height: 20px;
	margin: 0 auto;
	background-image: url(/common/image/misc/plus-blue.png);
	background-repeat: no-repeat;
	background-size: cover;
	text-decoration: none;
}
.shopItem .ticker.opened dd a {
	background-image: url(/common/image/misc/minus-blue.png);
}

/* list */
.shopItem .ticker ul {
	overflow: hidden;
	display: none;
	padding: 5px 10px;
	border-top: 1px dotted #AAA;
}
.shopItem .ticker li {
	position: relative;
	list-style-type: none;
	line-height: 1.2;
	margin: 7px 0;
	padding-left: 15px;
	font-size: 13px;
}
.shopItem .ticker li:before {
	position: absolute;
	top: 50%;
	left: 0;
	content: '';
	display: inline-block;
	width: 6px;
	height: 6px;
	border: 4px solid transparent;
	border-left: 6px solid #0974D8;
	transform: translateY(-50%);
}
.shopItem .ticker li a {
	color: #76E9FF;
	text-decoration: none;
}
.shopItem .ticker li a:hover {
	color: yellow;
	text-decoration: underline;
}

/*------------------------------------------------------------------------------
 お店情報
 ------------------------------------------------------------------------------*/
.shopItem .body {
	display: flex;
	gap: 10px;
	margin: 15px;
}

/*
 お店ロゴ
------------------------------------------------------------------------------*/
.shopItem .bodyL {
	flex: 0 0 200px;
}
.shopItem .bodyL img {
	display: block;
	width: 100%;
}

/*
 お店データ
------------------------------------------------------------------------------*/
.shopItem .bodyR {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 6px;
}

/* お店PR */
.shopItem .pr {
	margin: 3px 0 0;
	font-size: 108%;
	font-weight: bold;
	color: #FF0103;
}

/* お店タイプ */
.shopItem .types {
	color: #FE01FC;
}

/* TEL */
.shopItem .tel a {
	font-weight: normal;
	text-decoration: none;
}

/* 営業時間 */
.shopItem .working {
	line-height: 1.4;
}

/*
 女の子(C)
------------------------------------------------------------------------------*/
.shopItem .girlsC {
	margin-left: auto;
	display: flex;
	gap: 1px;
}
.shopItem .girlsC li {
	width: 54px;
}

/*------------------------------------------------------------------------------
 お店メッセージ
 ------------------------------------------------------------------------------*/
.foldingMssg {
	overflow: hidden;
	margin: 15px;
	--fm_font-size: 13px;
	--fm_line-height: 1.5;
	--fm_lines: 3;
}
.foldingMssg._sub {
	margin: 0;
	--fm_lines: 6;
}
.foldingMssg ._body {
	position: relative;
	max-height: calc(var(--fm_font-size) * var(--fm_line-height) * var(--fm_lines)); /* 行高x行数 */
}
.foldingMssg ._mssg {
	line-height: var(--fm_line-height);
	font-size: var(--fm_font-size);
	overflow-wrap: break-word;
}
.foldingMssg ._btn {
	position: absolute;
	top: calc(var(--fm_font-size) * var(--fm_line-height) * (var(--fm_lines) - 1)); /* 全体高-1行 */
	right: 0;
	display: inline-block;
	padding-left: 50px;
	line-height: var(--fm_line-height);
	font-size: var(--fm_font-size);
	background: #FFF;
	background: linear-gradient(to right, #F6F6F600 0, #F6F6F677 5px, #F6F6F6FF 40px);
}
.high_1 .foldingMssg ._btn {
	background: linear-gradient(to right, #EBF5ED00 0, #EBF5ED77 5px, #EBF5EDFF 40px);
}
.high_2 .foldingMssg ._btn {
	background: linear-gradient(to right, #FFFFF800 0, #FFFFF877 5px, #FFFFF8FF 40px);
}
.foldingMssg ._btn:active {
	opacity: 1.0 !important;
}
.foldingMssg ._mssg:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
}

/* opened */
.foldingMssg ._body.opened {
	max-height: 100%;
}
.foldingMssg ._body.opened ._btn {
	display: none;
}

/*------------------------------------------------------------------------------
 女の子(S/A)
 ------------------------------------------------------------------------------*/
.shopItem .girls {
	display: flex;
	gap: 1px;
	margin: 15px;
}
.shopItem .girlsL {
	flex: 0 0 calc((100% - 1px) * 0.333);
}
.shopItem .girlsR {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 1px;
}
.shopItem .girlsR li {
	flex: 0 0 calc((100% - 3px) / 4);
}

/* photoWrap */
.shopItem .photoWrap {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 150%;
	text-decoration: none;
}
.shopItem .photoWrap img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*------------------------------------------------------------------------------
 女の子(B)
 ------------------------------------------------------------------------------*/
.shopItem .girls2 {
	display: flex;
	gap: 10px;
	margin: 15px;
}
.shopItem .girls2L {
	flex: 1;
	min-width: 0;
}
.shopItem .girls2R {
	flex: 0 0 300px;
	display: flex;
	gap: 1px;
}
.shopItem .girls2R li {
	flex: 0 0 calc((100% - 3px) / 4);
}

/*------------------------------------------------------------------------------
 インフォ
 ------------------------------------------------------------------------------*/
.shopItem .infos {
	display: flex;
	align-items: center;
	gap: 15px;
	margin: 15px;
}
.shopItem .infosL {
	flex: 1;
	min-width: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 15px 20px;
}
.shopItem .infosL.has_dayevent {
	flex-direction: column;
}
.shopItem .infosR {
	flex: 0 0 calc((100% - 15px) / 2);
}
.shopItem .infosR img {
	display: block;
	width: 100%;
}

/* 基本料金
------------------------------------------------------------------------------*/
.shopItem .infos .charge {
	display: flex;
	height: 30px;
	text-decoration: none;
}
.shopItem .infos .charge span:nth-child(1) {
	display: flex;
	align-items: center;
	padding: 0 10px;
	color: #FFF;
	background: #0000FE;
}
.shopItem .infos .charge span:nth-child(2) {
	display: flex;
	align-items: center;
	min-width: 100px;
	padding: 0 10px;
	color: #0000FE;
	background: #FFF;
	border: 1px solid #0000FE;
	border-left: 0;
	white-space: nowrap;
}
.shopItem .infos .charge span.none {
	color: #666;
}

/* 5種アイコン
------------------------------------------------------------------------------*/
.shopItem .infos .icons {
	display: flex;
	align-items: center;
	gap: 5px;
}
.shopItem .infos .icons a,
.shopItem .infos .icons span {
	display: grid;
	place-items: center;
	min-width: 50px;
	padding: 0 3px;
	height: 20px;
	font-size: 92%;
	color: #FFF;
	text-decoration: none;
	white-space: nowrap;
}
.shopItem .infos .icons span {
	opacity: 0.8;
	background: #CCC;
}
.shopItem .infos .icons a {
	background: #F00;
}

/*------------------------------------------------------------------------------
 本日の女の子
 ------------------------------------------------------------------------------*/
.shopItem .today {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
	margin: 15px;
}
.shopItem .today strong {
	color: #000;
}
.shopItem .today a {
	font-weight: bold;
}
.shopItem .today a:nth-child(2),
.shopItem .today a:nth-child(3) {
	color: #0000FE;
}
.shopItem .today a:nth-child(4),
.shopItem .today a:nth-child(5) {
	color: #FB01FF;
}
.shopItem .today span {
	color: #999;
	opacity: 0.8;
}

/*------------------------------------------------------------------------------
 口コミ
 ------------------------------------------------------------------------------*/
.shopItem .review {
	margin: 20px 15px;
	padding: 15px;
	background: #FFF;
	border: 1px solid #DDD;
	border-radius: 3px;
}

/* 背景を白に変更 */
.shopItem .review .box .comment ._fade {
	background: linear-gradient(to right, #FFFFFF00, #FFFFFF77 5px, #FFFFFFFF 40px);
}

.shopItem .review .mark img {
	height: 20px;
}

/*------------------------------------------------------------------------------
 求人
 ------------------------------------------------------------------------------*/
.shopItem .job {
	margin: 15px;
}

/* jobHeader
------------------------------------------------------------------------------*/
.shopItem .jobHeader {
	display: flex;
	align-items: center;
	gap: 10px;
}
.shopItem .jobHeader .jobIcon {
	flex: 0 0 80px;
}
.shopItem .jobHeader p {
	flex: 1;
	min-width: 0;
	color: #FF7AAC;
}
.shopItem .jobHeader p + span {
	margin-left: auto;
	white-space: nowrap;
}

/* jobBody
------------------------------------------------------------------------------*/
.shopItem .jobBody {
	display: none;
}
.shopItem .jobBody table {
	width: 50%;
	margin: 10px auto;
}
.shopItem .jobBody th {
	text-align: left;
	vertical-align: top;
	width: 50px;
	line-height: 1.4;
	padding: 5px 0;
	font-weight: normal;
	color: #FE7AAB;
}
.shopItem .jobBody td {
	line-height: 1.4;
	padding: 5px 0 5px 10px;
}

/* njobLink */
.shopItem .jobBody .njobLink {
	text-align: center;
}
.shopItem .jobBody .njobLink img {
	vertical-align: middle;
	height: 50px;
}

/*------------------------------------------------------------------------------
 広告バナー（挿入）
 ------------------------------------------------------------------------------*/
.insertBanner {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
	margin: 20px 0;
}
.insertBanner a {
	flex: 0 0 calc((100% - 20px) / 2);
}
.insertBanner img {
	display: block;
	width: 100%;
}

/*------------------------------------------------------------------------------
 lsItem [シンプル表示]
 ------------------------------------------------------------------------------*/
.lsItem {
	display: flex;
	margin: 15px 0;
	border: 1px solid #DDD;
	border-radius: 3px;
}

/* logo */
.lsItem .logo {
	flex: 0 0 200px;
	padding: 10px;
	background: #F8F8F8;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.lsItem .logo img {
	display: block;
	width: 100%;
}

/* data */
.lsItem .data {
	flex: 1;
	min-width: 0;
	padding: 10px;
	background: #F0F3FB;
	display: flex;
	flex-direction: column;
	gap: 8px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.lsItem.has_banner .data {
	background: #FFC;
}
.lsItem .data .name {
	display: flex;
	gap: 8px;
	line-height: 1.4;
}
.lsItem .data .sname {
	font-size: 108%;
	font-weight: bold;
}
.lsItem .data .work {
	white-space: nowrap;
}
.lsItem .data .tel {
	margin-left: auto;
	font-size: 108%;
	white-space: nowrap;
}
.lsItem .data .pr {
	color: #AF0000;
}
.lsItem .data .types {
	color: #CA0BEB;
}
.lsItem .data .areas {
	line-height: 1.2;
}

/* lsItemFree */
.lsItemFree {
	margin: 15px 0;
	padding: 12px;
	background: #F8F8F8;
	border: 1px solid #DDD;
	opacity: 0.8;
}
